/*indexStyle.css*/

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
    line-height: normal;
}

.contentContainer {
    margin-left: 48px;
    margin-right: 48px;
}

#headerDivider {
    margin: 20px 0;
    border: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #fff;
}
.col-md-6 { 
    /* padding-right: 0px !important; */
    padding-left: 0px !important;
}
a {
    text-decoration: none !important;
    color: #004D7A !important;
}
.top-section {
    display: flex;
    max-width: 1500px;
    margin: 0px;
}

.introSection {
    padding-top: 55px;
}

.taeHeadingWrapper {
    display: flex;
    align-items: center;
}
.taeHeadingIcon {
    width: 64px;
}
.taeHeadingH2 {
    vertical-align: middle;
    margin-left: 10px;
    margin-bottom: 8px;
}

#map_canvas {
    height: 500px;
    width: 100%;
    min-width: 300px;
    border: 1px solid grey;
    margin: 7px 0px 10px 0px;
}

#map-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5); /* Semi-transparent white */
    display: none; /* Initially hidden */
    z-index: 999; /* Ensure it's above the map */
}

#button-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000; /* Ensure it's above the overlay */
    display: none; /* Initially hidden */
    cursor: pointer;
}

#mapLaunchProduct {
    padding: 10px 20px;
    /*background-color: #007bff; */
    color: black;
    font-weight: 700;
    border: none;
    cursor: pointer;
    display: none; /* Initially hidden */
    font-size: 20px;
}

#btnGrp {
    display: flex;

    @media (max-width: 550px) {
      flex-direction: column;
    }
}
#launchProductBtn, #downloadDataBtn{
    flex: 1;
    background-color: #254890;
    color: white !important;
    border-radius: 15px !important;
    border: 1px solid black !important;
    height: '5rem !important';
    white-space: nowrap;
    width: '100% !important';
    
    font-size: 20px;
    
    margin: 24px 48px;
    padding: 24px 48px;
    
    @media (min-width: 551px) and (max-width: 685px) {
        margin: 12px 24px;
        padding: 24px 48px;
    }
}
#launchProductBtn:hover, #downloadDataBtn:hover {
    background-color: #f7941d;
    color: black !important;
}

.mapCol p {
    margin-bottom: 0px;
}


.lunchContanier {
    margin-top: 100px;
}
.mainPageNavInfo .nav-link {
    color: #000 !important;
}
.mainPageNavInfo .nav-link.active{
    background-color: #3183C8 !important;
    border-color: #3183C8 !important;
    color: white !important;
}
.styledHr {
    margin: 0px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}


.homeNavTab .nav-tabs {
    border-bottom: 2px solid #B7B7B7 !important;
}

.homeNavTab .nav-tabs .nav-item {
    margin-bottom: 0px;
    margin-left: 10px;
    border-top: 2px solid #999999;
    border-right: 2px solid #999999;
    border-left: 2px solid #999999;

    border-top-left-radius: .37rem;
    border-top-right-radius: .37rem;
}






.fill {
    display: block;
    padding: 4px;
    justify-content: center;
    align-items: center;
    /*overflow: hidden;*/
    line-height: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.fill:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.fill .map-img {
  width: 10%;
  height: 10%;
 
}
.fill .map-img img {
    flex-shrink: 2;
    min-width: 100%;
    min-height: 100%
}


@media (min-width: 992px) {
    #tabAndSliderHr {
        display: none;
    }
    
}


.customCardHeaderBtn {
    padding: 0px !important;
    white-space: wrap !important; /* Allows text wrapping */
    word-wrap: break-word !important; /* Ensures long words break to next line */
    text-align: left !important; /* Optional: aligns the text to the left */
    
}

.customCardHeaderBtn:focus, card-header .focus {
    box-shadow: none !important;
    border: none !important;
}

.customCardBody ul {
    padding-left: 16px !important;
}
.customCardBody li {
    padding-left: 16px !important;
}

.customTitle {
    text-align: center !important;
    margin: 0 auto !important;
    display: inline-block !important;
}

.carousel-inner .carousel-item img {
  height: 400px;
  object-fit: contain;
  background-color: #00000000;
  width: 100%;
}

.carousel-item h6 {
  min-height: 5rem;
}